2018年8月31日金曜日

ゆかりねっと Ver.0.4.4 公開しました。

ゆかりねっと Ver.0.4.4 が完成しましたので公開いたします。
主な機能はCeVIO 6.1対応と桜乃そら対応となります。

また、ゆかりねっとは本バージョンが最も安定するバージョンとなりますので、宗教上の理由等ない場合は、本バージョンをご利用頂ますようお願い申し上げます。

ダウンロードは下記リンクからお願いいたします。
https://www.dropbox.com/s/e9f94rafm1pe4ll/Yukarinette.0.4.4.zip?dl=0

0.4.4の主な変更は以下の通りとなります。

  • 忘れていたCeVIO 6.1対応
  • VOICEROID2 桜乃そら対応

【追記】
約10分前に0.4.3をアップロードしましたが、開発コードが含まれており無駄な動作が含まれております。奇跡的なタイミングで0.4.3を入手した方は大変申し訳ありませんが0.4.4にアップロードをお願いいたします。


以下はいつもの注意喚起です。

DropBoxのダウンロード方法が変わっております。ご注意ください。

ダウンロードしたZIPファイルのセキュリティの許可をお願いいたします。

6 件のコメント:

  1. 棒読みちゃんのVersionが0.0.0.0になっており設定が開けませんでした。

    返信削除
  2. なんかおかしいんで試しにプラグイン作ってみたけど、
    どうも音声認識した文字列がプラグインに渡ってこないようなんだよねー
    ゴーストトークやキーボードで入力したのは渡ってくるんだけど。なんでだろー

    返信削除
    返信
    1. くっ、ウイルス対策ソフトのせいだった・・・

      削除
  3. exPluginを入れたら

    ゆかりねっと\plugins\exPlugin.dll'、またはその依存関係の 1 つが読み込めませんでした。操作はサポートされません。 (HRESULT からの例外:0x80131515)

    こんなメッセージが出てきて読み込めませんでした。

    返信削除
  4. よく利用させていただいております、ありがとうございます。
    ところでVoiceroid2について、ゆかりねっとで一切認識できない現象が発生しております。
    調べた限りでは同様の症状がけっこうあるようで、なおかつ一切対処法が見つからなかったので書き込みました。
    ちなみに私の環境は
    ゆかりねっと ver0.4.4.0
    voiceroid2 ver2.0.5.0(紲星あかり)
    です。よろしくお願い致します

    返信削除
    返信
    1. 追記ですがエラー内容は
      「Voiceroid2の認識に失敗しました。インデックスが配列の境界外です」
      となっています。

      削除